# Generated by Django 2.2.6 on 2019-10-06 12:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4app', '0005_postform'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Post',
        ),
        migrations.AlterField(
            model_name='postform',
            name='tanggal',
            field=models.DateField(),
        ),
    ]
